cls
picem /s servot0.ppm
cls
@echo off
echo.
echo You are about to delete all the files needed to install the
echo Tom Servo DOOM graphic replacement from your DOOM directory. 
echo This includes all the .PPM files and the installation/deinstallation
echo batch files (but not the original archive).
echo If you are not sure that the original SERVO1.ZIP archive still exists 
echo on your disks, might I suggest you cancel this operation by typing 
echo CTRL-C now.
echo.
echo If you wish to cancel the deletion of Servo DOOM,
echo hold down the CTRL key and press C now, otherwise
pause
echo.
echo Are you SURE you wish to delete the Tom Servo files??
echo.
echo If you wish to cancel the deletion of Servo DOOM,
echo hold down the CTRL key and press C now, otherwise
pause
echo.
echo Deleting the Servo DOOM graphics...
del SERVOA1.PPM 
del SERVOA2.PPM 
del SERVOA3.PPM 
del SERVOA4.PPM 
del SERVOA5.PPM 
del SERVOA6.PPM 
del SERVOA7.PPM 
del SERVOA8.PPM 
del SERVOB1.PPM
del SERVOB2.PPM
del SERVOB3.PPM
del SERVOB4.PPM
del SERVOB5.PPM
del SERVOB6.PPM
del SERVOB7.PPM
del SERVOB8.PPM
del SERVOC1.PPM
del SERVOC2.PPM
del SERVOC3.PPM
del SERVOC4.PPM
del SERVOC5.PPM
del SERVOC6.PPM
del SERVOC7.PPM
del SERVOC8.PPM
del SERVOD1.PPM 
del SERVOD2.PPM 
del SERVOD3.PPM 
del SERVOD4.PPM 
del SERVOD5.PPM 
del SERVOD6.PPM 
del SERVOD7.PPM 
del SERVOD8.PPM 
del SERVOE1.PPM 
del SERVOE2.PPM 
del SERVOE3.PPM 
del SERVOE4.PPM 
del SERVOE5.PPM 
del SERVOE6.PPM 
del SERVOE7.PPM 
del SERVOE8.PPM 
del SERVOF1.PPM 
del SERVOF2.PPM 
del SERVOF3.PPM 
del SERVOF4.PPM 
del SERVOF5.PPM 
del SERVOF6.PPM 
del SERVOF7.PPM 
del SERVOF8.PPM 
del SERVOG1.PPM 
del SERVOG2.PPM 
del SERVOG3.PPM
del SERVOG4.PPM
del SERVOG5.PPM
del SERVOG6.PPM
del SERVOG7.PPM
del SERVOG8.PPM
del SERVOH0.PPM
del SERVOI0.PPM
del SERVOJ0.PPM
del SERVOK0.PPM
del SERVOL0.PPM
del SERVOM0.PPM
del SERVON0.PPM
del SERVOO0.PPM
del SERVOP0.PPM
del SERVOT0.PPM
echo Deleting the installation/deinstallation files...
del UNSERVO.BAT
del SERVO.BAT
del PICEM.EXE
del SERVO.DOC
del README.BAT
del SHOWTEXT.EXE
echo.
echo Complete!
echo All Servo DOOM files have been deleted from the DOOM directory.
pause
